
body{
    background: #008dba url('/obnights/img/wallpaper_ob_teens_hell.jpg') no-repeat 50% 0;
}


.obnights-wrapper{
    width:100%;
    height:508px;
    margin:auto;
    vertical-align:middle;
    background: url(/obnights/img/index-bg.jpg) no-repeat;
    background-size: cover;
    position:relative;

}

.obnights-buttons{
    width:691px;
    top:90%;
    left:50%;
    transform:translate(-50%, -90%);
    position:absolute;
}

.obnights-button{
    width:225px;
    /*height:44px;*/
    border-radius:7px;
    background:#008db8;
    color:#ffffff;
    display:inline-block;
    box-sizing:border-box;
    padding:13px 20px;
    text-decoration:none;
    text-align:center;
}

.obnights-button:last-child{
    margin-left:224px;
}

#footer2{
    background:#ffffff;
    padding-bottom: 20px;
}

